body {
	background: url(images/RbntXlQ.gif) black no-repeat center;
	background-size: 60% auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-origin: content-box;
}

a {
	font-family: Courier New;
	font-weight: bold;
	color: #00ffff;
	text-shadow: 3px 3px 0px #ff33aa, 0px 0px 10px #00ffff, 0px 0px 10px #00ffff, 0px 0px 30px #00ffff;
}

.navbar ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.navbar li {
	float: left;
	border-left: 3px double #ff33aa;
}

.navbar li:first-child {
	border-left: none;
}

.navbar li a {
	display: block;
	text-align: center;
	padding: 1em;
}

.navbar img {
	height: 3em;
	align: middle;
	padding-left: 1em;
}

.section {
	opacity: 1;
	background: #000000AA;
	font-family: Courier New;
	color: white;
	text-shadow: 3px 3px 0px #871f5c, -2px -2px 0px #006e6e, 0px 0px 4px white;
	width: 700px;
	margin: auto;
	margin-bottom: 1em;
	border: 6px double #00ffff;
	z-index: -2;
}

.section h2 {
	margin: 0.5em;
	padding: 0.5em 2em;
	border-bottom: 5px double #ff33aa;
}

.content {
	background: #00000000;
	padding: 0.5em;
	padding-left: 1.5em;
}

.section input {
	display: block;
	border: 2px solid #ff33aa;
	border-radius: 4px;
	background-color: #000000;
	font-family: Courier New;
	color: white;
}

.subsection {
	margin: 0;
	margin-left: 2em;
	display: inline-block;
}

.figure {
	margin: 0px auto;
	width: 560px;
}

.bottom {
	 display: block;
  margin-left: 14em;
  margin-right: auto;
  padding-bottom: 10em;
  padding-top: 15em;
}

.tyrant {
	margin-right: auto;
	position: fixed;
	right: -15em;
	top: -10em;
	z-index: 2;
}

.desdemona {
	margin-left: auto;
	position: fixed;
	left: -15em;
	top: -10em;
	z-index: 2;
}

@media only screen and (max-width: 1000px) {
	.tyrant {
		visibility: hidden;
	}
	.desdemona {
		visibility: hidden;
	}
}

hologram {
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: colored 2s infinite linear alternate;
  background-image: -webkit-linear-gradient(90deg, #f35626, #feab3a);
}

@-webkit-keyframes colored {
  from {
    -webkit-filter: hue-rotate(0deg);
  }
  to {
    -webkit-filter: hue-rotate(120deg);
  }
}
